Subject: Re: bug#57168: [PATCH 00/14] Add a LightDM service.

From: Maxime Devos <[email-masked]>
Date: Tue, 30 Aug 2022 21:44:22 +0200

> And this is what I saw, logging in as 'root' graphically, starting xterm
> and issuing:
>
> --8<---------------cut here---------------start------------->8---
> root@komputilo ~# echo $PATH
> /run/setuid-programs:/root/.config/guix/current/bin:/root/.guix-profile/bin:/run/current-system/profile/bin:/run/current-system/profile/sbin
> --8<---------------cut here---------------end--------------->8---
>
> Seems to be alright.
Looks good.

On 29-08-2022 04:33, Maxim Cournoyer wrote:
>> Could be tested with a nice system test ...
> What would the system test look like?
>
> 1. Login using the login manager (difficult unless using autologin --
> I've tried).
>
> 2. Open a terminal, run 'echo $PATH' and run the OCR on it?  That
> doesn't sound too great.
>
> I've pushed the series for now, feel free to experiment with it!

I thought there would have already been some similar system test for 
another login manager, but apparently this is not the case, nevermind.

Greetings,
Maxime.